Subject: Re: pkg/24035
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/10/2004 23:59:55
Synopsis: need an openssl with engine!

State-Changed-From-To: open->suspended
State-Changed-When: Fri, 10 Dec 2004 23:59:54 +0000
This PR is suspended until pkgsrc has been converted to be able to use
OpenSSL>=0.9.7, at which point the security/openssl package will be
updated to a version beyond 0.9.6m.  This should happen after the
pkgsrc tree has been branched for pkgsrc-2004Q4.